GuppY, the benchmark database free CMS

telecharger01.png

You are here :   Welcome » Post an answer
    Print this page...

Warning: GuppY 6.00.09

GuppY release 6.00.10 : pack, cumulative and non-cumulative patch

To upgrade from version 6.00.09 to 6.00.10, you apply the non-cumulative GuppY 6.00.10 patch.

To upgrade from version 5.03.03 to version 6.00.10, you must follow the migration procedure described in this article.


For plugins and skins, please post on the author's website.

The skins and plugins of our friend Saxbar are available for download on this site.


 

Post an answer

Thanks for taking the time to write this message.

Note: the email address is protected against SPAM.

You are answering to GuppY_Team who wrote:

Pack GuppY 6.00.10, patch cumulatif, patch non-cumulatifgylogo.png


Ce pack est la 122ème version de GuppY

Nous avons le plaisir de vous proposer la version 6.00.10 avec des corrections et des modifications .

Pré-requis : PHP 5.6 minimum
 

CORRECTIONS / MODIFICATIONS :

- mise à jour Bootstrap 4.6.2
- mise à jour Font-Awesome 6.1.2
- mise à jour CKEditor 4.19.1
- mise à jour PHPmailer 6.6.3
- mise à jour CodeMirror
- Correction affichage compteur
- Correction affichage forum
- Correction cryptage mot de passe à l'installation
- Correction de postguest
- Initialisation de variables

Pour passer de la version 6.00.09 à la version 6.00.10, c'est le patch gy-non-cumulative-60010.zip que vous devez utiliser, en suivant cette procédure :

    • télécharger le patch et installer en admin avec la fonction Installer de GuppY.

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

    • cliquer sur "Enregistrer la config" pour mettre à jour votre skin compatible Config look, la génération du style.css se fera automatiquement,
    • puis valider chaque page de configuration, ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.
    • attention, la taille du patch dépasse 2Mo, upload_max_filesize doit être supérieur à 2Mo dans la configuration PHP,
      
      Merci à linuxmr et à Papinou pour la réalisation de ce patch.
 

La GuppY Team


General Data Protection Regulations

Conditions of use of your personal data.

By submitting this form, I agree that the information entered may be used solely for the purposes of this site, to allow me to contact me. To know and exercise your rights, including withdrawal of consent to the use of your data, please consult our Legal Notices and contact the Webmaster site.

copy the code :